-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA256

Format: 3.0 (quilt)
Source: neutron
Binary: neutron-api, neutron-common, neutron-dhcp-agent, neutron-doc, neutron-l3-agent, neutron-linuxbridge-agent, neutron-macvtap-agent, neutron-metadata-agent, neutron-metering-agent, neutron-openvswitch-agent, neutron-ovn-agent, neutron-ovn-metadata-agent, neutron-plugin-nec-agent, neutron-rpc-server, neutron-server, neutron-services-server, neutron-sriov-agent, python3-neutron
Architecture: all
Version: 2:25.0.0~rc1-2
Maintainer: Debian OpenStack <team+openstack@tracker.debian.org>
Uploaders:  Thomas Goirand <zigo@debian.org>, Michal Arbet <michal.arbet@ultimum.io>, Gustavo Panizzo <gfa@zumbi.com.ar>, Ivan Udovichenko <iudovichenko@mirantis.com>,
Homepage: http://neutron.openstack.org/
Standards-Version: 4.4.1
Vcs-Browser: https://salsa.debian.org/openstack-team/services/neutron
Vcs-Git: https://salsa.debian.org/openstack-team/services/neutron.git
Build-Depends: debhelper-compat (= 11), dh-python, openstack-pkg-tools (>= 123~), po-debconf, python3-all, python3-pbr, python3-setuptools, python3-sphinx
Build-Depends-Indep: alembic, bridge-utils, iproute2, python3-astroid, python3-cliff, python3-coverage, python3-ddt, python3-debtcollector, python3-decorator, python3-designateclient, python3-eventlet (>= 0.35.1), python3-fixtures, python3-flake8, python3-futurist, python3-gevent, python3-hacking, python3-httplib2, python3-isort, python3-jinja2, python3-keystoneauth1, python3-keystonemiddleware, python3-netaddr, python3-neutron-lib (>= 3.15.0), python3-neutronclient, python3-novaclient, python3-openssl, python3-openstackdocstheme, python3-openstacksdk, python3-openvswitch, python3-os-ken, python3-os-resource-classes, python3-os-vif (>= 3.1.0), python3-oslo.cache, python3-oslo.concurrency, python3-oslo.config (>= 1:9.4.0), python3-oslo.context, python3-oslo.db, python3-oslo.i18n, python3-oslo.log (>= 5.3.0), python3-oslo.messaging, python3-oslo.middleware, python3-oslo.policy (>= 4.4.0), python3-oslo.privsep, python3-oslo.reports, python3-oslo.rootwrap, python3-oslo.serialization (>= 5.5.0), python3-oslo.service (>= 3.5.0), python3-oslo.upgradecheck, python3-oslo.utils (>= 7.3.0), python3-oslo.versionedobjects, python3-oslotest, python3-osprofiler, python3-ovsdbapp (>= 2.7.1), python3-paste, python3-pastedeploy, python3-pecan, python3-pep8, python3-psutil, python3-pymysql, python3-pyroute2 (>= 0.7.3), python3-pyudev, python3-requests, python3-routes, python3-sphinx-feature-classification, python3-sqlalchemy, python3-stestr, python3-stevedore, python3-tempest, python3-tenacity, python3-testresources, python3-testscenarios, python3-testtools, python3-tooz, python3-webob, python3-webtest, tempest
Package-List:
 neutron-api deb net optional arch=all
 neutron-common deb net optional arch=all
 neutron-dhcp-agent deb net optional arch=all
 neutron-doc deb doc optional arch=all profile=!nodoc
 neutron-l3-agent deb net optional arch=all
 neutron-linuxbridge-agent deb net optional arch=all
 neutron-macvtap-agent deb net optional arch=all
 neutron-metadata-agent deb net optional arch=all
 neutron-metering-agent deb net optional arch=all
 neutron-openvswitch-agent deb net optional arch=all
 neutron-ovn-agent deb net optional arch=all
 neutron-ovn-metadata-agent deb net optional arch=all
 neutron-plugin-nec-agent deb net optional arch=all
 neutron-rpc-server deb net optional arch=all
 neutron-server deb net optional arch=all
 neutron-services-server deb net optional arch=all
 neutron-sriov-agent deb net optional arch=all
 python3-neutron deb python optional arch=all
Checksums-Sha1:
 41f53f42fa0087c1f437e165364386a2ab197271 12322144 neutron_25.0.0~rc1.orig.tar.xz
 8cf10148d2ae37cfff1f0195a0478b7bfe88baad 40544 neutron_25.0.0~rc1-2.debian.tar.xz
Checksums-Sha256:
 27f2048cb54214887ce7b6b220e88dba040f39ceacf4a97eee7ba8bb674aa953 12322144 neutron_25.0.0~rc1.orig.tar.xz
 0d04d61e32c0e93dc909d301aa0f70e96fb9bb10e3c9cf0837c2efa4e0c44446 40544 neutron_25.0.0~rc1-2.debian.tar.xz
Files:
 a664b49728300952b44d8d668664642d 12322144 neutron_25.0.0~rc1.orig.tar.xz
 a04b5e8985bc4c60c6d2cd6554c22d19 40544 neutron_25.0.0~rc1-2.debian.tar.xz

-----BEGIN PGP SIGNATURE-----

iQIzBAEBCAAdFiEEoLGp81CJVhMOekJc1BatFaxrQ/4FAmbt8cAACgkQ1BatFaxr
Q/4a6hAAhOJTiyUJg8sQMRX11FleKuxpsOavxS8Ey3xB7OaX7/du1o3i7Y12mISp
e91PToaRzscf6FfMUMo0uKmiOkAq8O3V5/bxbYUTkMbe/JKGJ5Zq09h/SNbBXdlI
Z1a9/G3AMm+LtRekph0c9tpwU53UPLUNwwAzgEmRURWFh54NyhwoiB54j1bpa0DW
fJ7CZFw/CxTw1HUAwS7NVTyI8tiMu4SCr8HfmyyHnu8hH1mt3z9jP6xeExPI7p+6
+OdYrFO7q3LqWW5qZtKGOlcp1D5K9SAH2dFjBMAez69M/yjL92EJqkKKx+GiY/Pw
+ZMetlhNG8C0JXOIyslicdcr235rTwsVv4oyXFYl1arCQ4MlvMT/RxLYzfJaIQ/c
m2biyfDfacZSmYZR1VZmDtGdugM5Qh38URazxkH29VQTECZ2OEyhWcNabLEZg8ll
XmzuttYBAdsOw+vLGhYUUmQCgZAz/WAzy/4pHMbYrKt9xRUQJCCE3uUeENhGMx9p
pMEnShjo/faGwJDFAhKD5BaKUqdRmfwyqFARCCxU7qzjaNFB3yzTZslCgno7nbFi
AmZbgiWO/uRg1HuWrws8XwFBfmPMqpFJG07j/iQCseWpx7fH0BHn8z8WWhb6KyEJ
ZAO1jkSmUMhfiYIdDglHGGyl4yeZZey1ULwznHJOWR1Gziorc2E=
=mni/
-----END PGP SIGNATURE-----
